#import "InterstitialBaseViewController.h"

@interface InterstitialBaseViewController ()

@end

@implementation InterstitialBaseViewController

-(id)init {
    self = [super initWithNibName:@"InterstitialBaseViewController" bundle:nil];
    self.adSize = CGSizeMake(320, 480);
    return self;
}

-(id)initWithAdSize:(CGSize)adSize {
    self = [super initWithNibName:@"InterstitialBaseViewController" bundle:nil];
    self.adSize = adSize;
    return self;
}


@end
